    
//    function showLeftDetail(id, _event)
//    {
//        
//             
//             
//          var objNegiv = document.getElementById("leftList").childNodes;
//          var len =  objNegiv.length;
//         
//          for(i=0; i<len; i++)
//          {
//                 if(objNegiv[i].className=="shopMenuOn") 
//                 {
//                    objNegiv[i].className="shopMenuOff";
//                 }
//          }   
//         _event.className="shopMenuOn";   
//         
//         
//         var topFrame = document.getElementById("leftList").parentNode.parentNode.childNodes;
//         var topLen = topFrame.length;
//         
//         for(i=0; i<topLen; i++)
//         {
//            if(topFrame[i].className=="shopDgCont")
//            {
//                topFrame[i].style.display="none";
//            }
//         }
//         document.getElementById(id).style.display="block";
//    } 
//   
   
    
    function showMiddleDetail(id, _event)
    {
        
        var parObj =  _event.srcElement.parentNode.childNodes;
        var len = parObj.length;
        for(i=0; i<len; i++)
        {
            applyStyle(parObj[i].id);
        }
        
        
        trunOnStyle(_event.srcElement.id);
        
        
        
        var topFrame = _event.srcElement.parentNode.parentNode.parentNode.childNodes;
        var topLen = topFrame.length;
        
        for(i=0; i<topLen; i++)
        {
            if(topFrame[i].className !="shopRxMenu")
            {
                topFrame[i].style.display ="none";
            }
        }
        document.getElementById(id).style.display = "block";
        
    }
   function applyStyle(id)
   {
        switch(id)
        {
                case "dg":
                    document.getElementById(id).className="shopMenuOff shopOrange"; 
                    break; 
                case "zb":
                    document.getElementById(id).className="shopMenuOff shopConLine shopGreen";  
                    break; 
                case "zh":
                    document.getElementById(id).className="shopMenuOff shopBlue";   
                    break; 
                default:
                    break; 
        }
   } 
   function trunOnStyle(id)
   {
        switch(id)
        {
                case "dg":
                    document.getElementById(id).className="shopMenuOn shopOrange"; 
                    break; 
                case "zb":
                    document.getElementById(id).className="shopMenuOn shopConLine shopGreen";  
                    break; 
                case "zh":
                    document.getElementById(id).className="shopMenuOn shopBlue";   
                    break; 
                default:
                    break; 
        }
   }
   
   function showRightDetail(id, _event)
   {
        
        var parObj =  _event.srcElement.parentNode.childNodes;
        var len = parObj.length;
        for(i=0; i<len; i++)
        {
            if(parObj[i].id=="dt")
            {
                parObj[i].className = "myinfoZc_off offRight";
            }
            else
            {
                parObj[i].className = "myinfoZc_off";
            }
        }
        
        if(_event.srcElement.id=="dt")
        {
            _event.srcElement.className="myinfoZc_on offRight";
        }
        else
        {
            _event.srcElement.className="myinfoZc_on";
        }
        
        
        var topFrame = _event.srcElement.parentNode.parentNode.parentNode.childNodes;

        var topLen = topFrame.length;
        
        for(i=0; i<topLen; i++)
        {
            if(topFrame[i].className =="centerBox")
            {
                topFrame[i].style.display="none";
            }
        }
        
        document.getElementById(id).style.display="block";
   }

